Bug 735138 - Review Request: khangman - Hangman game
Review Request: khangman - Hangman game
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Novacek
Fedora Extras Quality Assurance
:
Depends On: libkdeedu
Blocks: kde-reviews
  Show dependency treegraph
 
Reported: 2011-09-01 11:27 EDT by Rex Dieter
Modified: 2016-08-14 12:25 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-25 14:50:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
rnovacek: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Comment 1 Radek Novacek 2011-09-22 03:54:30 EDT
Name: ok
License: ok
Source: ok
BRs/Reqs: ok
Macros used consistently: ok
ldconfig: NA
Desktop file validations: ok
Locales: ok
Docs: ok
Devel: NA
Files: ok
Build: ok
rpmlint: no need to fix
khangman.x86_64: E: script-without-shebang /usr/share/applications/kde4/khangman.desktop

No issues found, setting fedora-review+.
Comment 2 Rex Dieter 2011-09-22 07:57:21 EDT
New Package SCM Request
=======================
Package Name: khangman
Short Description: Hangman game
Owners: than jreznik ltinkl rnovacek rdieter kkofler
Branches: f16
Comment 3 Jon Ciesla 2011-09-24 11:40:44 EDT
Git done (by process-git-requests).
Comment 4 Rex Dieter 2011-09-25 14:50:45 EDT
imported

Note You need to log in before you can comment on or make changes to this bug.